/* =========================================
   Banner Section Responsive CSS Start
   ========================================= */
@media (max-width: 768px) {
    .banner-section .bg-text {
        font-size: 15vw;
    }

    .banner-section .deity-placeholder {
        width: 250px;
        height: 300px;
    }

}

@media (min-width: 400px) and (max-width: 576px) {
    .donate-slider {
        gap: 20px;
    }

    .donate-slider-2 {
        gap: 20px;
    }
}

/* =========================================
   Banner Section Responsive CSS End
   ========================================= */

/* =========================================
   About Section Responsive CSS Start
   ========================================= */
@media (max-width: 991px) {
    .contact-btn {
        font-size: 18px;
    }

    .contact-form textarea.form-control {
        height: auto;
    }

    .donate-slider-section .donate-card {
        margin: 0 auto;
    }

    .about-section .about-text-col {
        padding-right: 15px;
        margin-bottom: 40px;
    }

    .about-section .about-title {
        font-size: 38px;
    }
}

@media (max-width: 768px) {
    .banner-section {
        min-height: 50vh;
    }

    .desktop-menu .nav-links a {
        font-size: 20px;
    }

    .about-section {
        padding: 50px 0;
    }

    .about-section .about-title {
        font-size: 32px;
        margin-bottom: 20px;
    }

    .about-section .about-subtitle {
        font-size: 18px;
    }

    .about-section .about-description {
        font-size: 15px;
        line-height: 1.6;
        margin-bottom: 10px;
    }

    .tmy-section .tmy-row {
        gap: 50px
    }

    .tmy-section .tmy-content-box h3 img {
        width: 65px;
    }

    .tmy-section .tmy-circle {
        min-width: 200px;
        min-height: 200px;
        width: 200px;
        height: 200px;

    }

    .donation-section .donation-content {
        margin-bottom: 30px;
    }

    .donation-section .donation-form-wrapper {
        margin: 0 auto;
        max-width: 550px;
    }

    .faq-section .accordion-button {
        font-size: 18px;
    }

    .faq-section .accordion-body p {
        font-size: 17px;
        line-height: 1.7;
        margin-bottom: 5px;
    }

    .faq-section .faq-icon {
        font-size: 17px;
    }

    .about-section .about-img-col {
        margin-top: 30px;
    }

    .about-section .about-image-wrapper::after {
        width: 100%;
        left: 0;
    }


}

@media (max-width: 576px) {
    .donate-heading-1 {
    width: 85%;
}
    .services-heading-1 {
    width: 95%;
}
    .about-hedaing-2 {
    width: 85%;
}
    .pari-chai-section .about-list{
        flex-wrap: wrap;
        gap: 20px;
    }
    .tantra-mantra-heading{
        width: 90%;
    }
    .about-section .about-page-2 {
        width: 100% !important;
    }

    .bar-code-card .parichay-title {
        margin-top: 20px;
        font-size: 28px;
    }

    .bar-code-card p {
        font-size: 18px;
    }

    .bar-code-card .bar-code-img {
        width: 75%;

    }

    .bar-code-card {
        max-width: 100%;
        padding: 20px 20px;
    }

    .subscribe-btn {
        max-width: 340px;
        width: 100%;
        justify-content: center;
        margin: 0 auto;
    }

    .subscribe-section h5 {
        margin-left: 50px;
    }

    .footer-contact {
        text-align: center;
    }

    .about-section .about-title {
        font-size: 28px;
    }

    .tmy-content-box {
        padding: 20px !important;
    }

    .about-section {
        padding: 30px 20px;
    }

    .donation-section .donation-bottom-content {
        padding: 0 20px !important;
    }

    .donation-section .donation-form-wrapper {
        margin: 0 auto 35px;
        padding: 0 20px;
    }

    .faq-heading {
        width: 70%;
    }

    .tym-heading-img {
        width: 20%;
    }

    .tmy-section .tmy-heading h2 span {
        font-size: 38px;
        margin: 0 5px;
    }

    .about-heading-1 {
        width: 50%;
    }

    .pari-chai-section {
        padding: 30px 20px;
    }

    .pari-chai-section .about-title-2 {
        font-size: 28px;
    }

    .pari-chai-section p {
        font-size: 17px;
    }

    .pari-chai-section .about-list li {
        font-size: 16px;
    }

    .about-text-col {
        margin-top: 40px;

    }

    .about-section-2 {
        padding: 30px 20px;
    }

    .about-title-2 {
        font-size: 28px;
    }

    .about-section-2 .about-title-2 img {
        width: 100% !important;
    }

    .about-section-2 .about-description {
        font-size: 17px;
    }

    .about-section-2 .about-card .about-card-content p {
        font-size: 17px;
        line-height: 1.6;
    }

    .about-section-2 .about-card {
        padding: 0 20px;
    }

    .contact-content {
        top: 5%;
        left: 5%;
        transform: none;
        padding: 0 20px;
    }

    .contact-content img {
        max-width: 100%;
    }
}

@media (min-width: 577px) and (max-width:1023px) {
    .desktop-menu .nav-links {
        gap: 0px !Important;
    }
}

@media (min-width: 577px) and (max-width:991px) {
    .tantra-mantra-heading {
        width: 70%;
    }

    .footer-heading {
        width: 70%;
    }

    .faq-heading {
        width: 60%;
    }

    .about-heading-1 {
        width: 35% !important;
    }

    .about-hedaing-2 {
        width: 65% !important;
    }

    .about-section .about-page-2 {
        width: 100% !important;
    }

    .about-section-2 .about-card {
        padding: 0 30px;
    }

    .contact-frm {
        max-width: 500px !important;
    }

    .contact-section {
        padding-bottom: 450px;
    }

    .contact-frm {
        top: 18%;
    }

    .bar-code-card {
        max-width: 100%;
        padding: 20px 20px;
    }

    .bar-code-card .parichay-title {
        font-size: 28px;
    }

    .bar-code-card p {
        font-size: 18px;
    }

    .donate-slider {
        gap: 75px;
    }
}

/* =========================================
   About Section Responsive CSS End
   ========================================= */
@media (min-width: 991px) and (max-width:1200px) {

    .contact-section {
        padding-bottom: 550px;
    }

    .bar-code-card {
        max-width: 100%;
        padding: 20px 20px;
    }
}

@media (min-width: 1300px) and (max-width:1440px) {
    .donate-slider-section .donate-card .donate-card-img {
        width: 200px !important;
        height: 200px;
    }

    .bar-code-card {
        padding: 40px;
    }

    .contact-content {
        top: 20%;

    }

    .contact-frm {
        top: 35%;
    }


}

@media (min-width: 1441px) and (max-width:1920px) {
    .contact-content {
        top: 30%;

    }

    .contact-frm {
        top: 40%;
    }

    .bar-code-card {
        padding: 40px;
    }

    .donate-slider-section .donate-card .donate-card-img {
        width: 200px !important;
        height: 200px;
    }

    .donate-slider-section .donate-card .donate-card-text .donate-card-title {
        font-size: 30px !important;
    }

    .donate-slider-section .donate-card .donate-card-text .donate-card-location {
        font-size: 18px !important;

    }

}

@media (min-width: 1921px) and (max-width:2560px) {
    .contact-content {
        top: 40%;

    }

    .contact-frm {
        top: 50%;
    }

    .bar-code-card {
        padding: 40px;
    }

    .donate-slider-section .donate-card .donate-card-img {
        width: 200px !important;
        height: 200px;
    }

    .donate-slider-section .donate-card .donate-card-img .border-card {
        position: absolute;
        transform: translate(3%, 3%);
        top: 59%;
        left: 59%;
        z-index: 999;
    }

    .donate-slider-section .donate-card .donate-card-text .donate-card-title {
        font-size: 36px !important;
    }

    .donate-slider-section .donate-card .donate-card-text .donate-card-location {
        font-size: 22px !important;
    }



}